Bug 1769511 - chance to maintain rubygem-fast_gettext on EPEL
Summary: chance to maintain rubygem-fast_gettext on EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-fast_gettext
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-06 18:49 UTC by Breno
Modified: 2020-02-08 00:29 UTC (History)
1 user (show)

Fixed In Version: rubygem-fast_gettext-1.2.0-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-11-06 18:49:24 UTC
Hi,

Right now, it seems that rubygem-fast_gettext is not maintained on EPEL.

This package is especially important for puppet, also filed (#1748525).

The build of the version 1.2.0 would be perfect.


Would you please mind maintaining rubygem-fast_gettext on EPEL?

Thank you very much.

- Breno

Comment 1 Vít Ondruch 2019-11-07 08:16:45 UTC
I am not interested in EPEL, but feel free to do whatever you have to do for EPEL.

Comment 2 Fedora Update System 2020-01-23 20:02:40 UTC
FEDORA-EPEL-2020-9a413e6a72 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9a413e6a72

Comment 3 Fedora Update System 2020-01-24 22:14:07 UTC
rubygem-fast_gettext-1.2.0-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9a413e6a72

Comment 4 Fedora Update System 2020-02-08 00:29:40 UTC
rubygem-fast_gettext-1.2.0-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.